import { OnInit } from "@angular/core";
import { StiModelService } from "../../services/model.service";
import { StiUndoService } from "../../services/sti-undo-service";
export declare class StiFileOpenContentComponent implements OnInit {
    model: StiModelService;
    undoService: StiUndoService;
    browse: string;
    constructor(model: StiModelService, undoService: StiUndoService);
    open(): void;
    ngOnInit(): void;
}
